<Notsys-Eradication-Measures xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <EradicationMeasure>
    <EradMeasureId>7DF1B649-0E8F-4C27-92CD-C4000F75B8AF</EradMeasureId>
    <CountryCode>IE</CountryCode>
    <SpeciesId>R09640</SpeciesId>
    <SpeciesName>Muntiacus reevesi</SpeciesName>
    <StartingDate>2018-01-19T00:00:00</StartingDate>
    <EstimatedMeasureDuration>2</EstimatedMeasureDuration>
    <DurationType>Months</DurationType>
    <EndOfMeasureDate xsi:nil="true" />
    <Title>Integrated Methods</Title>
    <MeasureDescription>Mechanical/Physical
Shooting - On day of sighting a shooter was sent to the site. Animal was seen but not in a position to be dispatched. Further attempts through this method will be made.
Baiting - camera traps are being deployed at baiting stations to determine occurrence and how many animals are present. 

Indirect Methods
Public awareness - general public living in the vicinity of the sighting will be targeted for door to door public awareness. A Species Alert poster and an identification sheet will be given to each householder with a request to report any suspected sightings. </MeasureDescription>
    <SideEffects>None identified</SideEffects>
    <EffectDescription xsi:nil="true" />
    <OverallMeasureCost xsi:nil="true" />
  </EradicationMeasure>
  <EradicationMeasure>
    <EradMeasureId>05790441-874A-4791-AB98-FD36B6C4EEE1</EradMeasureId>
    <CountryCode>IE</CountryCode>
    <SpeciesId>R09640</SpeciesId>
    <SpeciesName>Muntiacus reevesi</SpeciesName>
    <StartingDate>2017-05-23T00:00:00</StartingDate>
    <EstimatedMeasureDuration>1</EstimatedMeasureDuration>
    <DurationType>Days</DurationType>
    <EndOfMeasureDate>2017-05-23T00:00:00</EndOfMeasureDate>
    <Title>Physical</Title>
    <MeasureDescription>Under rapid response, National Parks and Wildlife Service staff  to be deployed to the area to dispatch the animal. Depending on the landscape and health and safety considerations, the animal will either be caught with a net and then removed from site to be shot or, shot on site. </MeasureDescription>
    <SideEffects>As the initial report is from a semi-urban setting, the animal may need to be  first trapped with a net for health and safety reasons.</SideEffects>
    <EffectDescription>One male Muntjac deer was caught using a net, removed from site and then shot with a rifle. No additional animals were seen during further surveillance of the area.</EffectDescription>
    <OverallMeasureCost>0.00</OverallMeasureCost>
  </EradicationMeasure>
</Notsys-Eradication-Measures>